### Property

# GUPnPAV DIDLLiteResource:track-total

#### Declaration

    property track-total: guint [ read, write ]

#### Description [src]

Number of tracks in a DIDL_S or DIDL_V resource.

Type:`guint`

Default value | 0
Getter method | `gupnp_didl_lite_resource_get_track_total()`
Setter method | `gupnp_didl_lite_resource_set_track_total()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no